## mate-settings-daemon 1.2.0

=== debian/changelog ===
mate-settings-daemon (1.2.0-4+precise) precise; urgency=low

  * Fixed lintian errors.
  * Changed section from mate to x11.
  * Add "metapackage" in mate-settings-daemon description.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Apr 2012 00:07:40 +0200

mate-settings-daemon (1.2.0-3) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 12:40:44 -0400

mate-settings-daemon (1.2.0-2) unstable; urgency=low

  * Rebuild for precise 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 19:52:16 -0400

mate-settings-daemon (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 28 Feb 2012 23:59:25 +0100

mate-settings-daemon (1.1.1-3) unstable; urgency=low

  * Re-added replaces fields in debian/control.
  * Fix typo in old breaks (was mate-setting-daemon).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Jan 2012 23:20:00 +0100

mate-settings-daemon (1.1.1-2) unstable; urgency=low

  * Remove replaces fields from debian/control.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Jan 2012 01:54:02 +0100

mate-settings-daemon (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add mate-setting-daemon-pulse to use pulseaudio.
    The default package now supports gstreamer/alsa/oss.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 22 Jan 2012 23:25:05 +0100

mate-settings-daemon (1.1.0-4) unstable; urgency=low

  * Add libcanberra-gtk in build-depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Dec 2011 16:00:58 +0100

mate-settings-daemon (1.1.0-3) unstable; urgency=low

  * Add more build depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Dec 2011 06:41:39 +0100

mate-settings-daemon (1.1.0-2) unstable; urgency=low

  * Enable pulse in debian/rules. This should fix the keybinding issue.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 21 Dec 2011 01:37:38 +0100

mate-settings-daemon (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 18:48:03 +0100

mate-settings-daemon (1.0.0-3) unstable; urgency=low

  * Dropped wrong depends on mate-common.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 16 Nov 2011 01:52:11 +0100

mate-settings-daemon (1.0.0-2) unstable; urgency=low

  * Fixed debian/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 18:57:22 +0100

mate-settings-daemon (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 12:16:12 +0000

mate-settings-daemon (2011.10.27-2) unstable; urgency=low

  * Fixed mateconf schemas.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 15:48:45 +0200

mate-settings-daemon (2011.10.27-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 28 Oct 2011 04:15:35 +0200

mate-settings-daemon (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Oct 2011 01:31:28 +0200
