## mate-settings-daemon 1.6.1

=== debian/changelog ===
mate-settings-daemon (1.6.1-1~mate1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 03 Jul 2013 11:44:45 +0200

mate-settings-daemon (1.6.0-2) unstable; urgency=low

  * Cherry pick patch to fix libnotify initialization.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 18:32:34 +0200

mate-settings-daemon (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 22:19:32 +0200

mate-settings-daemon (1.5.7-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 22 Mar 2013 23:24:57 +0100

mate-settings-daemon (1.5.6-1) unstable; urgency=low

  * New upstream development release.
  * Use libnotify instead of libmatenotify.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Mar 2013 20:22:37 +0100

mate-settings-daemon (1.5.5-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 08 Feb 2013 00:29:08 +0100

mate-settings-daemon (1.5.4-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 03 Dec 2012 23:55:39 +0100

mate-settings-daemon (1.5.3-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 27 Oct 2012 17:03:33 +0200

mate-settings-daemon (1.5.2-1) unstable; urgency=low

  * New upstream development release.
  * debian/control: add missing dependency on x11-xserver-utils.
  * debian/control: fix dep min versions for MATE 1.5.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 23 Oct 2012 13:37:29 +0200

mate-settings-daemon (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 17 Oct 2012 14:19:38 +0200

mate-settings-daemon (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 23:16:50 +0200

mate-settings-daemon (1.4.0-2) unstable; urgency=low

  * Removed x11proto-xf86misc-dev from build depends.
    It's obsolete and has been removed from Wheezy.
    It's also not required to succesfully bulid mate-settings-daemon.

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 14 Jul 2012 17:07:17 -0400

mate-settings-daemon (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 14 Jul 2012 15:13:27 -0400

mate-settings-daemon (1.2.0-4) unstable; urgency=low

  * Fixed lintian errors.
  * Changed section from mate to x11.
  * Add "metapackage" in mate-settings-daemon description.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Apr 2012 00:07:40 +0200
