=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmatedesktop-dev (>= 1.5.0),
+               libmate-desktop-dev (>= 1.7.0),
                libnotify-dev,
                libxt-dev,
                libxi-dev,
@@ -19,7 +19,7 @@
                libfontconfig1-dev,
                libxext-dev,
                libx11-dev,
-               libmatekbd-dev (>= 1.6.1),
+               libmatekbd-dev (>= 1.7.0),
                libxklavier-dev,
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
