=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_SRCDIR_mate-settings-daemon-pulse := $(CURDIR)/debian/build/mate-settings-daemon-pulse
DEB_BUILDDIR_mate-settings-daemon-pulse := $(CURDIR)/debian/build/mate-settings-daemon-pulse
DEB_DESTDIR_mate-settings-daemon-pulse := $(CURDIR)/debian/mate-settings-daemon-pulse

DEB_DH_MAKESHLIBS_ARGS_mate-settings-daemon-gstreamer += --no-act
DEB_DH_MAKESHLIBS_ARGS_mate-settings-daemon-pulse += --no-act

DEB_DH_INSTALL_ARGS += --list-missing

#DEB_CONFIGURE_SCRIPT := ./autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS += \
	--libexecdir=/usr/bin \
	--disable-static \
	--disable-pulse \
	--enable-gstreamer \
	--enable-polkit \
	--with-gtk=2.0

configure/mate-settings-daemon-pulse:: $(DEB_BUILDDIR_mate-settings-daemon-pulse)/config.status
$(DEB_BUILDDIR_mate-settings-daemon-pulse)/config.status:
	cp -a `find . -maxdepth 1 -mindepth 1 -not -name debian` $(DEB_SRCDIR_mate-settings-daemon-pulse)/$*
	cd $(DEB_BUILDDIR_mate-settings-daemon-pulse) && \
		$(DEB_CONFIGURE_SCRIPT_ENV) $(DEB_CONFIGURE_SCRIPT) \
			$(DEB_CONFIGURE_NORMAL_ARGS) \
			$(cdbs_configure_flags) \
			--libexecdir=/usr/bin \
			--disable-static \
			--enable-pulse \
			--disable-gstreamer \
			--enable-polkit \
			--with-gtk=2.0 \
			$(DEB_CONFIGURE_USER_FLAGS)

build/mate-settings-daemon-pulse::
	make -C $(DEB_BUILDDIR_mate-settings-daemon-pulse)

install/mate-settings-daemon-pulse::
	make -C $(DEB_BUILDDIR_mate-settings-daemon-pulse) install DESTDIR=$(DEB_DESTDIR_mate-settings-daemon-pulse)
	rm -rf debian/mate-settings-daemon-pulse/usr/lib/mate-settings-daemon-*/*.la
	# delete conflicts file with mate-settings-daemon-common
	rm -rf debian/mate-settings-daemon-pulse/usr/share/locale/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
