## mate-settings-daemon 1.8.2

=== debian/changelog ===
mate-settings-daemon (1.8.2-4) unstable; urgency=medium

  * debian/changelog:
    + Fix typo in previous changelog stanza.
  * debian/patches:
    + 0003_fix-unsafe-access-to-list-elements-in-background-plugin.patch.
      Prevent mate-settings-daemon and thus MATE desktop from crashing (e.g.)
      during screen size changes or screen configuration changes. (Closes:
      #780399, LP:#1430204).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Mar 2015 14:28:05 +0100

mate-settings-daemon (1.8.2-3) unstable; urgency=medium

  * debian/changelog:
    + Fix typo in previous changelog stanza.
  * debian/patches:
    + Add debian/patches/1001_fix-numlock-cpu-usage.patch. Prevent m-s-d from
      causing high CPU load if the user repetitively toggles the NUMLOCK key
      while being connected via a remote session (NX, X2Go, VNC, xrdp, etc.)
      or sometimes also in a local X.org session. (Closes: #780226, #778278,
      LP:#1364111).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Mar 2015 20:36:14 +0100

mate-settings-daemon (1.8.2-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/patches:
    + Add README file explaining our patch naming scheme.
    + Add 0002_fix-a11y-keyboard-dialog-segfaults.patch. Fix segfaults when
      clicking on the checkboxes in the a11y-keyboard configuration dialog.
      (Closes: #779916).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Mar 2015 17:59:38 +0100

mate-settings-daemon (1.8.2-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Add 0001_prefer-gcalculator-for-media-keys.patch. Prefer gcalculator as
      pocket calculator when the calculator media key is pressed.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/control:
    + Add Vangelis Mouhtsis to Uploaders: field.
  * debian/copyright:
    + Really mention all files in upstream source tree. Remove information for
      files not shipped in upstream sources anymore.
  * missing man pages:
    + Add man pages for msd-datetime-mechanism and msd-locate-pointer.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 13:49:21 +0200

mate-settings-daemon (1.8.1-2) unstable; urgency=medium

  * debian/control:
    + Prefer pulse backend of MATE settings daemon to the gstreamer backend
      on default installations. (Closes: #753588).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Aug 2014 17:44:50 +0200

mate-settings-daemon (1.8.1-1) unstable; urgency=low

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control: 
    + Versioned B-D: libmate-desktop-dev (>= 1.8.1).
  * debian/rules:
    + Remove files after build that we do not install into any bin:package.

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 May 2014 08:33:41 +0200

mate-settings-daemon (1.8.0-3) unstable; urgency=low

  * debian/rules:
    + Enable parallel builds.
  * debian/copyright:
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 16:38:33 +0200

mate-settings-daemon (1.8.0-2) unstable; urgency=high

  * debian/changelog:
    + Setting urgency to "high" as #742461 breaks existing MATE desktop
      installations on Debian jessie.
  * debian/control:
    + Versioned dependency for bin:packages mate-settings-daemon-gstreamer and
      mate-settings-daemon-pulse on mate-desktop-common (>= 1.8). (Closes:
      #742461).
  * debian/rules:
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Mar 2014 15:13:30 +0200

mate-settings-daemon (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Adapt to files in new upstream tarball.
  * debian/rules:
    + Build package using autogen.sh.
  * man pages:
    + Drop debian/man/mate-settings-daemon.1. Provided in upstream sources now.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Mar 2014 22:15:19 +0100

mate-settings-daemon (1.6.1-1) unstable; urgency=low

  * Inital release. (Closes: #728489).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 31 Jan 2014 00:01:02 +0100
