=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: mate-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                cdbs,
                autotools-dev,
@@ -10,7 +13,7 @@
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.7.0),
+               libmate-desktop-dev (>= 1.8.1),
                libnotify-dev,
                libxt-dev,
                libxi-dev,
@@ -19,12 +22,12 @@
                libfontconfig1-dev,
                libxext-dev,
                libx11-dev,
-               libmatekbd-dev (>= 1.7.0),
+               libmatekbd-dev,
                libxklavier-dev,
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
                libstartup-notification0-dev,
-               libmatepolkit-dev (>= 1.5.0),
+               libmatepolkit-dev,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libpulse-dev,
@@ -32,14 +35,16 @@
                x11proto-kb-dev,
                libdconf-dev,
                mate-common
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-settings-daemon.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: all
 Depends: ${misc:Depends},
-         mate-settings-daemon-gstreamer (>= ${source:Version}) | mate-settings-daemon-pulse (>= ${source:Version})
-Description: daemon handling the MATE session settings (metapackage)
+         mate-settings-daemon-pulse (>= ${source:Version}) | mate-settings-daemon-gstreamer (>= ${source:Version})
+Description: MATE session settings daemon (metapackage)
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
  under it. It handles the following kinds of settings:
@@ -62,10 +67,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mate-settings-daemon-common (= ${source:Version}),
+         mate-desktop-common (>= 1.8),
          x11-xserver-utils
 Replaces: mate-settings-daemon (<< 1.1.1-1)
 Conflicts: mate-settings-daemon-pulse
-Description: daemon handling the MATE session settings (GStreamer version)
+Description: MATE session settings daemon (GStreamer version)
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
  under it. It handles the following kinds of settings:
@@ -88,11 +94,12 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mate-settings-daemon-common (= ${source:Version}),
+         mate-desktop-common (>= 1.8),
          pulseaudio,
          x11-xserver-utils
 Replaces: mate-settings-daemon (<< 1.1.1-1)
 Conflicts: mate-settings-daemon-gstreamer
-Description: daemon handling the MATE session settings (PulseAudio version)
+Description: MATE session settings daemon (PulseAudio version)
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
  under it. It handles the following kinds of settings:
@@ -114,7 +121,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: mate-settings-daemon (<< 1.1.1-1)
-Description: daemon handling the MATE session settings (common files)
+Description: MATE session settings daemon (common files)
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
  under it. It handles the following kinds of settings:
@@ -132,14 +139,57 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-settings-daemon-dbg
+Package: mate-settings-daemon-gstreamer-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends},
+         mate-settings-daemon-gstreamer (= ${binary:Version})
+Description: MATE session settings daemon (GStreamer version, debugging symbols)
+ This package contains the daemon which is responsible for setting the
+ various parameters of a MATE session and the applications that run
+ under it. It handles the following kinds of settings:
+ .
+  * Keyboard: layout, accessibility options, shortcuts, media keys
+  * Clipboard management
+  * Theming: background, icons, GTK+ applications
+  * Cleanup of unused files
+  * Mouse: cursors, speed, accessibility options
+  * Startup of other daemons: screensaver, sound daemon
+  * Typing break
+ .
+ It also sets various application settings through X resources and
+ freedesktop.org XSETTINGS.
+ .
+ This package contains the debugging symbols of the GStreamer backend.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
+Package: mate-settings-daemon-pulse-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
          mate-settings-daemon-pulse (= ${binary:Version})
-Description: daemon handling the MATE session settings (debugging symbols)
- This package contains debugging symbols for the mate-settings-daemon
- package. It is provided to help debugging problems in the daemon. The
- debugging symbols are installed in /usr/lib/debug and will automatically be
- used by gdb.
+Description: MATE session settings daemon (PulseAudio version, debugging symbols)
+ This package contains the daemon which is responsible for setting the
+ various parameters of a MATE session and the applications that run
+ under it. It handles the following kinds of settings:
+ .
+  * Keyboard: layout, accessibility options, shortcuts, media keys
+  * Clipboard management
+  * Theming: background, icons, GTK+ applications
+  * Cleanup of unused files
+  * Mouse: cursors, speed, accessibility options
+  * Startup of other daemons: screensaver, sound daemon
+  * Typing break
+ .
+ It also sets various application settings through X resources and
+ freedesktop.org XSETTINGS.
+ .
+ This package contains the debugging symbols for the PulseAudio backend.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
