## mate-settings-daemon 1.10.0

=== debian/changelog ===
mate-settings-daemon (1.10.0-1+rafaela) rafaela; urgency=medium

  * New version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 10:49:43 +0200

mate-settings-daemon (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Feb 2015 23:42:12 +0100

mate-settings-daemon (1.9.6-1) unstable; urgency=medium

  * New upstream development release

 -- stefano <stefano@debian>  Tue, 20 Jan 2015 09:59:34 +0100

mate-settings-daemon (1.9.4-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 10 Nov 2014 11:01:14 +0100

mate-settings-daemon (1.9.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 12 Oct 2014 17:53:01 +0200

mate-settings-daemon (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Mar 2014 15:51:21 +0100
