=== debian/control ===
Source: mate-settings-daemon
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libmate-desktop-dev (>= 1.9.4),
               libnotify-dev,
               libxt-dev,
               libxi-dev,
               libxrandr-dev,
               libxrender-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libmatekbd-dev (>= 1.7.0),
               libxklavier-dev,
               libstartup-notification0-dev,
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               libpulse-dev,
               libcanberra-gtk-dev,
               x11proto-kb-dev,
               libdconf-dev,
               libnss3-dev,
               mate-common,
               libmatemixer-dev (>= 1.9.0)
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-settings-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         x11-xserver-utils,
         mate-settings-daemon-common (= ${source:Version}),
         mate-desktop-common (>= 1.9.4),
         mate-polkit | policykit-1-gnome
Replaces: mate-settings-daemon-pulse (<< 1.9.0),
          mate-settings-daemon-gstreamer (<< 1.9.0)
Breaks: mate-settings-daemon-pulse (<< 1.9.0),
        mate-settings-daemon-gstreamer (<< 1.9.0)
Description: daemon handling the MATE session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a MATE session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: mate-settings-daemon-common
Architecture: all
Depends: ${misc:Depends}
Replaces: mate-settings-daemon-pulse (<< 1.9.0),
          mate-settings-daemon-gstreamer (<< 1.9.0)
Breaks: mate-settings-daemon-pulse (<< 1.9.0),
        mate-settings-daemon-gstreamer (<< 1.9.0)
Description: daemon handling the MATE session settings (common files)
 This package contains the daemon which is responsible for setting the
 various parameters of a MATE session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains the architecture independent files.

Package: mate-settings-daemon-dev
Section: devel
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-settings-daemon (= ${binary:Version})
Replaces: mate-settings-daemon-pulse (<< 1.9.0),
          mate-settings-daemon-gstreamer (<< 1.9.0)
Breaks: mate-settings-daemon-pulse (<< 1.9.0),
        mate-settings-daemon-gstreamer (<< 1.9.0)
Description: daemon handling the MATE session settings (development files)
 This package contains the daemon which is responsible for setting the
 various parameters of a MATE session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains the development files for building
 mate-settings-daemon plugins.

Package: mate-settings-daemon-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-settings-daemon (= ${binary:Version})
Description: daemon handling the MATE session settings (debugging symbols)
 This package contains the daemon which is responsible for setting the
 various parameters of a MATE session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains debugging symbols for the mate-settings-daemon
 package.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
