=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/mate-settings-daemon/*.la
	rm -rfv debian/tmp/usr/share/MateConf/gsettings/*.convert
	dh_install --fail-missing

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-static \
		--enable-pulse \
		--libexecdir=/usr/bin \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-settings-daemon-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
