=== debian/control ===
--- 
+++ 
@@ -1,50 +1,56 @@
 Source: mate-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
                intltool,
+               libcanberra-gtk-dev,
                libdbus-glib-1-dev,
+               libdconf-dev,
+               libfontconfig1-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
                libmate-desktop-dev (>= 1.9.4),
+               libmatekbd-dev (>= 1.7.0),
+               libmatemixer-dev (>= 1.9.0),
+               libmatepolkit-dev,
                libnotify-dev,
-               libxt-dev,
-               libxi-dev,
-               libxrandr-dev,
-               libxrender-dev,
-               libfontconfig1-dev,
-               libxext-dev,
-               libx11-dev,
-               libmatekbd-dev (>= 1.7.0),
-               libxklavier-dev,
-               libstartup-notification0-dev,
+               libnss3-dev,
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libpulse-dev,
-               libcanberra-gtk-dev,
+               libstartup-notification0-dev,
+               libx11-dev,
+               libxext-dev,
+               libxi-dev,
+               libxklavier-dev,
+               libxrandr-dev,
+               libxrender-dev,
+               libxt-dev,
+               mate-common (>= 1.10),
                x11proto-kb-dev,
-               libdconf-dev,
-               libnss3-dev,
-               mate-common,
-               libmatemixer-dev (>= 1.9.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-settings-daemon.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-settings-daemon.git
 
 Package: mate-settings-daemon
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: mate-desktop-common (>= 1.9.4),
+         mate-polkit | policykit-1-gnome,
+         mate-settings-daemon-common (= ${source:Version}),
+         x11-xserver-utils,
          ${misc:Depends},
-         x11-xserver-utils,
-         mate-settings-daemon-common (= ${source:Version}),
-         mate-desktop-common (>= 1.9.4),
-         mate-polkit | policykit-1-gnome
-Replaces: mate-settings-daemon-pulse (<< 1.9.0),
-          mate-settings-daemon-gstreamer (<< 1.9.0)
-Breaks: mate-settings-daemon-pulse (<< 1.9.0),
-        mate-settings-daemon-gstreamer (<< 1.9.0)
+         ${shlibs:Depends},
+Replaces: mate-settings-daemon-gstreamer (<< 1.9.0),
+          mate-settings-daemon-pulse (<< 1.9.0),
+Breaks: mate-settings-daemon-gstreamer (<< 1.9.0),
+        mate-settings-daemon-pulse (<< 1.9.0),
 Description: daemon handling the MATE session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
@@ -63,11 +69,11 @@
 
 Package: mate-settings-daemon-common
 Architecture: all
-Depends: ${misc:Depends}
-Replaces: mate-settings-daemon-pulse (<< 1.9.0),
-          mate-settings-daemon-gstreamer (<< 1.9.0)
-Breaks: mate-settings-daemon-pulse (<< 1.9.0),
-        mate-settings-daemon-gstreamer (<< 1.9.0)
+Depends: ${misc:Depends},
+Replaces: mate-settings-daemon-gstreamer (<< 1.9.0),
+          mate-settings-daemon-pulse (<< 1.9.0),
+Breaks: mate-settings-daemon-gstreamer (<< 1.9.0),
+        mate-settings-daemon-pulse (<< 1.9.0),
 Description: daemon handling the MATE session settings (common files)
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
@@ -84,18 +90,18 @@
  It also sets various application settings through X resources and
  freedesktop.org XSETTINGS.
  .
- This package contains the architecture independent files.
+ This package contains the architecture-independent files.
 
 Package: mate-settings-daemon-dev
 Section: devel
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         mate-settings-daemon (= ${binary:Version})
-Replaces: mate-settings-daemon-pulse (<< 1.9.0),
-          mate-settings-daemon-gstreamer (<< 1.9.0)
-Breaks: mate-settings-daemon-pulse (<< 1.9.0),
-        mate-settings-daemon-gstreamer (<< 1.9.0)
+Depends: mate-settings-daemon (= ${binary:Version}),
+         ${misc:Depends},
+Replaces: mate-settings-daemon-gstreamer (<< 1.9.0),
+          mate-settings-daemon-pulse (<< 1.9.0),
+Breaks: mate-settings-daemon-gstreamer (<< 1.9.0),
+        mate-settings-daemon-pulse (<< 1.9.0),
 Description: daemon handling the MATE session settings (development files)
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
@@ -119,8 +125,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         mate-settings-daemon (= ${binary:Version})
+Depends: mate-settings-daemon (= ${binary:Version}),
+         ${misc:Depends},
 Description: daemon handling the MATE session settings (debugging symbols)
  This package contains the daemon which is responsible for setting the
  various parameters of a MATE session and the applications that run
